## liblog-ger-perl 0.042

=== debian/changelog ===
liblog-ger-perl (0.042-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 May 2024 23:30:34 +0200

liblog-ger-perl (0.042-1) unstable; urgency=low

  * Initial release (closes: #1071786).

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 May 2024 23:18:46 +0200
