=== debian/control ===
Source: liblog-ger-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-ger-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-ger-perl.git
Homepage: https://metacpan.org/release/Log-ger
Rules-Requires-Root: no

Package: liblog-ger-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: lightweight, flexible logging framework
 Log::ger is yet another logging framework with the following features:
 .
  * separation of producers and consumers/listeners
  * lightweight and fast
  * fFlexible
