=== debian/watch ===
version=4
https://metacpan.org/release/Log-ger   .*/Log-ger-v?@ANY_VERSION@@ARCHIVE_EXT@$
